package com.pwt.netty.common.chargerold;


/***
 * 请求消息
 */
public class RequestMessage extends ChargerMessage<RequestData> {
    @Override
    public Class getMessageDataDecodeClass(int opcode) {
        return OperationType.fromOpCode(opcode).getRequestClazz();
    }
}
